Subject: Re: [PATCH net-next 0/6] 6lowpan: udp compression/uncompression fix

From: Alexander Aring <[email-masked]>
Date: Thu, 14 Nov 2013 17:53:39 +0100

On Thu, Nov 14, 2013 at 08:19:43AM -0800, Eric Dumazet wrote:
> On Thu, 2013-11-14 at 16:48 +0100, Alexander Aring wrote:
> > The current 6LoWPAN udp compression/uncompression is completely broken.
> > This patch series fix a lot of udp compression/uncompression issues and
> > add support parsing with lowpan_fetch_skb function.
> 
> If its broken, why targeting net-next tree (which is closed BTW ATM) ?
> 
The 6LoWPAN stack still has several unresolved issues (some of which require
more elaborate changes and are therefore net-next material anyway), so
rushing fixes into 'net' wouldn't make a big difference.

- Alex